---
title: The usual causes
date: 2022-07-21T20:18:53.133Z
credit: Jonathan Swift in *Gulliver's Travels*
---
He asked me, “what were the usual causes or motives that made one country go to war with another?” I answered “they were innumerable; but I should only mention a few of the chief. Sometimes the ambition of princes, who never think they have land or people enough to govern; sometimes the corruption of ministers, who engage their master in a war, in order to stifle or divert the clamour of the subjects against their evil administration. Difference in opinions has cost many millions of lives: for instance, whether flesh be bread, or bread be flesh; whether the juice of a certain berry be blood or wine; whether whistling be a vice or a virtue; whether it be better to kiss a post, or throw it into the fire; what is the best colour for a coat, whether black, white, red, or gray; and whether it should be long or short, narrow or wide, dirty or clean; with many more. Neither are any wars so furious and bloody, or of so long a continuance, as those occasioned by difference in opinion, especially if it be in things indifferent.

“Sometimes the quarrel between two princes is to decide which of them shall dispossess a third of his dominions, where neither of them pretend to any right. Sometimes one prince quarrels with another for fear the other should quarrel with him. Sometimes a war is entered upon, because the enemy is too strong; and sometimes, because he is too weak. Sometimes our neighbours want the things which we have, or have the things which we want, and we both fight, till they take ours, or give us theirs. It is a very justifiable cause of a war, to invade a country after the people have been wasted by famine, destroyed by pestilence, or embroiled by factions among themselves. It is justifiable to enter into war against our nearest ally, when one of his towns lies convenient for us, or a territory of land, that would render our dominions round and complete. If a prince sends forces into a nation, where the people are poor and ignorant, he may lawfully put half of them to death, and make slaves of the rest, in order to civilize and reduce them from their barbarous way of living. It is a very kingly, honourable, and frequent practice, when one prince desires the assistance of another, to secure him against an invasion, that the assistant, when he has driven out the invader, should seize on the dominions himself, and kill, imprison, or banish, the prince he came to relieve. Alliance by blood, or marriage, is a frequent cause of war between princes; and the nearer the kindred is, the greater their disposition to quarrel; poor nations are hungry, and rich nations are proud; and pride and hunger will ever be at variance. For these reasons, the trade of a soldier is held the most honourable of all others; because a soldier is a Yahoo hired to kill, in cold blood, as many of his own species, who have never offended him, as possibly he can.”